Subject: [i2rs] Last Call for draft-ietf-i2rs-yang-network-topo

From: "Russ White" <[email-masked]>
Date: Thu, 22 Jun 2017 07:40:52 -0400

Y'all -

The I2RS WG is starting a last call on draft-ietf-i2rs-yang-network-topo.
This last call will last for two weeks, after which time the WG will select
a shepherd, ask for directorate reviews, and move this document towards
publication. Please respond on list with comments on the draft, support
(including whether or not you have read the draft), or a desire to see more
work done on the document before it is published.

Thanks!

Sue & Russ